/* Some Style Themes enhanced with background textures provided by http://subtlepatterns.com/ */

body {
   background-color: #ffffff;
   background-repeat: repeat;
   background-attachment: fixed;
   background-position: top left;
   background-size: auto;
}

/* IOS devices 'bgd-att: fixed' solution */
/*@media only screen and (max-device-width: 1366px) {*/
@media only screen and (max-device-width: 1366px) {
   .main-body{
   background-image: none;
}

.col_lay h2, .sys_txt h2 {
	padding-top: 0.8em;
}

.nav {
    border-bottom: 1px solid #EAEAEB !important;
    text-align: right !important;
    height: 70px !important;
    line-height: 70px !important;
    display: none;
}

.mobilenav{
    display: block;
}

    label {
        display: none !important;
        cursor: pointer !important;
	   z-index: 1 !important;
    }
    .mob_menu {
	 z-index: 1 !important;
        text-align: center;
        width: 100%;
        display: none !important;
	 background-color: yellow;
    }
    .mob_menu a {
        display: block !important;
        border-top: 1.3px solid #EAEAEB;
		 border-bottom: 1.3px solid #EAEAEB;
        margin-left: -10;
	 background-color: yellow;
	 width: 100%;
	 z-index: 1 !important;
	 		margin-left: 0 !important;
	 position: relative;     
	 text-decoration: none;
    }
    #toggle:checked + .mob_menu {
        display: block !important;
    }


.inner_body_banner {
   padding-left:0;
   padding-right:0;
   padding-top:50% !important;
   padding-bottom: 0em !important;
}
/*Ask jamie if he wants this there
nav{
	display:none;
}
*/
.body_innercontent_col {
   padding-top: 0rem !important;
}

.main-body:after {
   content: '';
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   width: 100%;
   height: 100%;
   background-repeat: repeat;
   background-position: top left;
   background-size: auto;
   z-index: -2;
}

}


.mob_menu {
    display:none;
}
.mob_menu a {
    clear: right;
    color: black;
    margin: 0 10px;
	display: none;
    line-height: 70px;
}

span {
    color: #54D17A;
}

label {
    font-size: 36px;
    line-height: 70px;
    display: none;
    text-align: center;
  background-color: yellow;
}
#toggle {
    display: none !important;
}
/*
.mobile_nav{
	display:none;
}
*/
.bod_title, .heading_container {
   word-wrap: break-word;
}

.whole_body {
   display:table;
   table-layout: fixed;
   position:absolute;
   min-height: 100%;
   min-width: 100%;
   width:100%;
   height:100%;
}

.outer_wrapper {
   padding-right: 0rem;
   padding-left: 0rem;
}

.overlay {
   width:100%;
   min-height: 100vh;
   display: table-cell;
   vertical-align: middle;
}

.outer_header_wrapper {
   width:100%;
   text-align: center;
}

.heading_container {
   margin: 0 auto;
   background-color: #ffffff;
}

.inner_header_wrapper {
   padding-left:0;
   padding-right:0;
   margin: 0 auto;
   padding-top: 2.5rem;
   padding-bottom: 0rem;
}

.top nav, .top div#header_blk, .bottom nav, .bottom div#header_blk {
   padding-left: 9.4rem;
   padding-right: 9.4rem;
}

.left .inner_header_wrapper, .right .inner_header_wrapper {
   padding-left: 9.4rem;
   padding-right: 9.4rem;
}

 h1 {
   margin: 0;
}

#nav_blk {
   height: 100%;
}

#nav_blk nav {
   background-color: #feed00;
}

#nav_blk nav ul {
   display:inline;
}

.left #header_blk {
   float:left;
}

.right #header_blk {
   float:right;
}

.top #nav_blk {
   padding:1.1rem 0 0 0;
}

.right #nav_blk {
   float:left;
   padding:1.1rem 0 0 0;
}

.bottom #nav_blk {
   padding:0 0 1.1rem 0;
}

.left #nav_blk {
   float:right;
   padding:1.1rem 0 0 0;
}



.inner_body_banner {
   padding-left:0;
   padding-right:0;
   padding-top:20em;
   padding-bottom: 20em;
}

.body_banner_wrapper {
   margin: 0 auto;
   max-width: 100%;
}

.yola_inner_nav_wrap {
   margin: 0 auto;
}

.banner nav ul.desktop_nav {
   text-align: center;

}

.banner h1 {
   margin:0;
   text-align: center;
}

.site_pic {
   padding-top:0;
   padding-bottom:0;
   font-family: 'Montserrat';
   font-size: 3.1rem;
   color: #ffffff;
   text-decoration: none;
   letter-spacing: 2px;
   line-height: 1.5em;
   text-transform: uppercase;
   text-align: left;
   padding-right: 9.4rem;
   padding-left: 9.4rem;
}

.site_pic span {
   display: inline-block;
}

ul.desktop_nav {
   margin: 0;
   padding: 0;
   text-align: center;
}

ul.desktop_nav li {
   display: inline;
   list-style: none;
   margin:0 10px 0 0;
}

 ul.desktop_nav li:last-child {
   margin:0;
}

ul.desktop_nav li a {
   text-decoration: none;
}

.body_content_col {
   margin:0 auto;
   max-width: 1020px;
}

.body_innercontent_col {
   margin:0 auto;
   padding-top: 1.5rem;
   padding-right: 1.5rem;
   padding-bottom: 1.5rem;
   padding-left: 1.5rem;
}

.site_logo {
   width: 245px;
   max-width:100%;
}

#top_head img {
   display:none;
}

#top_head span {
   display:inline;
}

a#top_head.bumblebeelogo {
   font-size:14px;
}

#top_head.bumblebeelogo img {
   display:inline;
}

#top_head.bumblebeelogo span {
   display:none;
}

.footer_wrap {
   margin:0 auto;
}

.footer_col {
   margin:0 auto;
   max-width: 1020px;
   display: none;
}

footer {
   padding-top: 2.5rem;
   padding-right: 3.8rem;
   padding-bottom: 2.5rem;
   padding-left: 3.8rem;
   font-family: 'Lato';
   font-size: 1rem;
   color: #7a7a7a;
   line-height: 1.5em;
   text-transform: none;
}


/* Up to here */

.sys_yola_form .submit, .sys_yola_form input.text, .sys_yola_form input.email, .sys_yola_form input.tel, .sys_yola_form input.url, .sys_yola_form textarea {
   font-family: 'Raleway';
   font-size: 14px;
   line-height: 1.5em;
   text-transform: none;
}

div.sys_yola_form {
   padding:0 !important;
}

div.sys_yola_form form {
   margin:0 !important;
   padding:0 !important;
}

.col_lay h2, .sys_txt h2, .col_lay h3, .sys_txt h3, .col_lay h4, .sys_txt h4, .col_lay h5, .sys_txt h5, .col_lay h6, .sys_txt h6, .col_lay p, .sys_txt p {
   margin-top:0;
}

div[id*='sys_region_'] {
   padding:0 !important;
}

.col_lay blockquote {
   margin-top: 10px;
   margin-bottom: 10px;
   margin-left: 50px;
   padding-left: 15px;
   border-left: 3px solid #666666;
  ;
   font-style: italic;
}

.col_lay blockquote, .col_lay blockquote h1, .col_lay blockquote h2, .col_lay blockquote h3, .col_lay blockquote h4, .col_lay blockquote h5, .col_lay blockquote h6, .col_lay blockquote p {
  
}

.col_lay p,.col_lay pre {
  margin:0 0 1.5em 0
}

.col_lay h2,.col_lay h3,.col_lay h4,.col_lay h5,.col_lay h6 {
   margin:0 0 0.5em 0
}

.col_lay dl, .col_lay menu,.col_lay ol,.col_lay ul {
  margin:0 0 1.5em 0
}

.mob_menu {
   display: none;
}

.txt-wid img, .old_text_widget img {
   max-width: 100%;
}

@media only screen and (max-width : 736px) {
   html {
   font-size: 80%;
}


body .m_inherit_width {
   width: inherit;
}

/* Remove display table so that fixefox can understand max-width */

.whole_body, .overlay {
   display: block;
}

/* Zero out padding of the heading wrapper */

.top .inner_header_wrapper, .bottom .inner_header_wrapper, .left .inner_header_wrapper, .right .inner_header_wrapper {
   padding-left: 0;
   padding-right: 0;
}

/* Make all image widgets center aligned */

.Image_Default img {
   display: block;
   margin: 0 auto;
}

/* Center button widgets in column dividers */

.column_divider .sys_button {
   text-align: center;
}

/* Make column dividers snap to one over another */

.left #header_blk, .right #header_blk {
   float: none;
}

#top_head {
   word-wrap: break-word;
   word-break: break-word;
}

body .column_divider .left, body .column_divider .right {
   width: 100%;
   padding-left: 0;
   padding-right: 0;
}

.mob_menu a:visited {
   color: #fff;
}

.mob_menu {
   display: block;
   z-index: 1;
   background: #ffffff;
   background: rgba(255,255,255,1.00);
   background: rgba(254,237,0,1.00);
}

.mob_menu.menu_open {
   position: absolute;
   min-height: 100%;
   padding: 1rem 0 0 0;
   margin: 0;
   top: 0;
   left: 0;
   right: 0;
}

.outer_wrapper {
   display: block;
   padding-top: 0;
}

.mob_menu_overlay {
   display: none;
   text-transform: none;
}

.menu_open .mob_menu_overlay {
   display: block;
}

.mob_menu_toggle {
   display: block;
   padding-top: 5%;
   padding-bottom: 6%;
   text-align: center;
   color: #666;
   cursor: pointer;
}

.mob_submenu_toggle {
   list-style: none;
   text-align: center;
   padding: 0;
   margin: 0;
}

.txt-wid img, .old_text_widget img {
   height: auto;
}

#top_head span {
   font-size: 35px;
   font-weight: 500;
}

.desktop_nav {
   display: none;
}


/* Internet explorer nav... not sure why*/
.nav {
    border-bottom: 1px solid #EAEAEB !important;
    text-align: right !important;
    height: 70px !important;
    line-height: 70px !important;
}

    label {
        display: block !important;
        cursor: pointer !important;
	   z-index: 1 !important;
    }
    .mob_menu {
	 z-index: 1 !important;
        text-align: center;
        width: 100%;
        display: none !important;
	 background-color: yellow;
    }
    .mob_menu a {
        display: block !important;
		color: black;
        border-top: 1.3px solid #EAEAEB;
		 border-bottom: 1.3px solid #EAEAEB;
        margin-left: -10;
	 background-color: yellow;
	 width: 100%;
	 z-index: 1 !important;
	 		margin-left: 0 !important;
	 position: relative;     
	 text-decoration: none;
    }
    #toggle:checked + .mob_menu {
        display: block !important;
    }
	
	.mob_menu a:visited {
	color: black;
}


.menu{
	font-family: 'Short Stack', cursive;
}

.mob_menu{
	font-family: 'Short Stack', cursive;
}




@-webkit-keyframes fadeInUp {
   0% {
   opacity: 0;
   -webkit-transform: translate3d(0, 100%, 0);
   transform: translate3d(0, 100%, 0);
}

100% {
   opacity: 1;
   -webkit-transform: none;
   transform: none;
}

}

@-moz-keyframes fadeInUp {
   0% {
   opacity: 0;
   -moz-transform: translate3d(0, 100%, 0);
   transform: translate3d(0, 100%, 0);
}

100% {
   opacity: 1;
   -moz-transform: none;
   transform: none;
}

}

@-o-keyframes fadeInUp {
   0% {
   opacity: 0;
   -o-transform: translate3d(0, 100%, 0);
   transform: translate3d(0, 100%, 0);
}

100% {
   opacity: 1;
   -o-transform: none;
   transform: none;
}

}

@keyframes fadeInUp {
   0% {
   opacity: 0;
   transform: translate3d(0, 100%, 0);
}

100% {
   opacity: 1;
   transform: none;
}

}

.col_lay h2, .sys_txt h2 {
	padding-top: 0.8em;
}

}

.footer_content {
   font-weight: 300;
   font-size: 14px;
   line-height: 20px;
   padding: 20px 0px;
   color: #000000;
   background-color: #FEED00;
}

#nav_blk nav {
   text-align: center !important;
   padding:15px;
}

.footer_content a {
   color: #000000;
}

.footer_centered {
   text-align: center;
}

#top_head.bumblebeelogo img {
   text-align:center;
}

.footer_content.footer_centered {
   text-align:center;
}


  /* ====================== * * Site Style Settings * =========================*/

/* Paragraph text (p) */

.content p, #content p, .HTML_Default p, .Text_Default p, .sys_txt p, .sys_txt a, .col_lay p, .sys_txt, .col_lay {
   font-family: 'Raleway';
   font-size: 14px;
   color: #666666;
   line-height: 1.5em;
   text-transform: none;
}

/* Navigation */

.desktop_nav a, div#menu ul, div#menu ul li a, ul.desktop_nav li a, div.desktop_nav ul li.selected a, div.desktop_nav ul li a, #navigation li a, ul a:link,#body_banner ul li a {
   font-family: 'Short Stack';
   font-size: 14px;
   color: #000000;
   text-decoration: none;
   letter-spacing: 0px;
   line-height: 1.5em;
   text-transform: none;
}

.desk_menu.active{
   color: #ff0000;
}

/* Style the active class (and buttons on mouse-over) */
.active, .desk_menu:hover {
   color: #ff0000;
}

.active, .desk_menu:hover {
  color: #FF0000;
}

/* Site Title */

#top_head, a#top_head, #body_banner h1 a, #header h1 a, div#heading h1 a {
   font-family: 'Lato';
   font-size: 2.2rem;
   color: #7a7a7a;
   text-decoration: none;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: uppercase;
}

/*below may revert to #e6c60e if required*/
a, .sys_txt a:link, .col_lay a:link {
  color: white;
}

a, .sys_txt a:link, .col_lay a:link {
  text-decoration: none;
}

a:hover, .sys_txt a:hover, .col_lay a:hover {
  text-decoration: underline;
}

/* Headings (h2, h3, h4, h5, h6) */

.col_lay h2, .sys_txt h2 {
   font-family: 'Montserrat';
   font-size: 32px;
   color: #000000;
   text-decoration: none;
   letter-spacing: 0px;
   line-height: 1.5em;
   text-transform: none;
}

.col_lay h2 a, .col_lay h2 a:link, .col_lay h2 a:hover, .col_lay h2 a:visited {
   font-family: 'Montserrat';
   font-size: 32px;
   color: #000000;
   letter-spacing: 0px;
   line-height: 1.5em;
   text-transform: none;
}

.col_lay h3, .sys_txt h3 {
   font-family: 'Montserrat';
   font-size: 24px;
   color: #e6c60e;
   text-decoration: none;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: none;
   font-weight: normal;
}

.col_lay h3 a, .col_lay h3 a:link, .col_lay h3 a:hover, .col_lay h3 a:visited {
   font-family: 'Montserrat';
   font-size: 24px;
   color: #e6c60e;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: none;
}

.col_lay h4, .sys_txt h4 {
   font-family: 'Lato';
   font-size: 1rem;
   color: #ffffff;
   text-decoration: none;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: uppercase;
}

.col_lay h4 a, .col_lay h4 a:link, .col_lay h4 a:hover, .col_lay h4 a:visited {
   font-family: 'Lato';
   font-size: 1rem;
   color: #ffffff;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: uppercase;
}

.col_lay h5, .sys_txt h5 {
   font-family: 'Lato';
   font-size: 0.8rem;
   color: #7a7a7a;
   text-decoration: none;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: uppercase;
}

.col_lay h5 a, .col_lay h5 a:link, .col_lay h5 a:hover, .col_lay h5 a:visited {
   font-family: 'Lato';
   font-size: 0.8rem;
   color: #7a7a7a;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: uppercase;
}

.col_lay h6, .sys_txt h6 {
   font-family: 'Lato';
   font-size: 0.7rem;
   color: #7a7a7a;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: uppercase;
}

.col_lay h6 a, .col_lay h6 a:link, .col_lay h6 a:hover, .col_lay h6 a:visited {
   font-family: 'Lato';
   font-size: 0.7rem;
   color: #7a7a7a;
   letter-spacing: 1px;
   line-height: 1.5em;
   text-transform: uppercase;
}

/*button widget*/

.col_lay .sys_button a, .col_lay .sys_button a:link, .col_lay .sys_button a:visited {
   display:inline-block;
   text-decoration: none;
}

.col_lay .sys_button a:link, .col_lay .sys_button a:visited {
   cursor:pointer;
}

.col_lay .sys_button a {
   cursor:default;
}

.col_lay .sys_button.square a, .col_lay .sys_button.square a:link {
   border-radius:0px;
}

.col_lay .sys_button.rounded a, .col_lay .sys_button.rounded a:link {
   border-radius:3px;
}

.col_lay .sys_button.pill a, .col_lay .sys_button.pill a:link {
   border-radius:90px;
}

/*button sizes*/

.col_lay .sys_button.small a, .col_lay .sys_button.small a:link, .col_lay .sys_button.small a:visited {
  font-family: 'Montserrat';
  font-size: 0.8rem;
  padding-top:0.6rem;
  padding-bottom:0.6rem;
  padding-left:1.5rem;
  padding-right:1.5rem;
}

.col_lay .sys_button.medium a, .col_lay .sys_button.medium a:link, .col_lay .sys_button.medium a:visited {
  font-family: 'Montserrat';
  font-size: 1rem;
  padding-top:0.8rem;
  padding-bottom:0.8rem;
  padding-left:2.5rem;
  padding-right:2.5rem;
}

.col_lay .sys_button.large a, .col_lay .sys_button.large a:link, .col_lay .sys_button.large a:visited {
  font-family: 'Montserrat';
  font-size: 1.3rem;
  padding-top:1.3rem;
  padding-bottom:1.3rem;
  padding-left:3.1rem;
  padding-right:3.1rem;
}

/*button styles:small*/

.col_lay .sys_button.small.outline a, .col_lay .sys_button.small.outline a:link {
   border-color:rgba(219,80,33,1.00);
   color: rgba(219,80,33,1.00);
   border-style: solid;
   border-width: 2px;
}

.col_lay .sys_button.small.outline a:visited {
   color: rgba(219,80,33,1.00);
}

.col_lay .sys_button.small.solid a, .col_lay .sys_button.small.solid a:link {
   background-color: #db5021;
   color: #ffffff;
   border-color:rgba(219,80,33,1.00);
   border-style: solid;
   border-width: 2px;
}

.col_lay .sys_button.small.solid a:visited {
   color: #ffffff;
}

.col_lay .sys_button.small.outline a:hover {
   background-color: rgba(219,80,33,1.00);
   color: #ffffff;
   text-decoration: none;
}

/*button styles:medium*/

.col_lay .sys_button.medium.outline a, .col_lay .sys_button.medium.outline a:link {
   border-color:rgba(219,80,33,1.00);
   color: rgba(219,80,33,1.00);
   border-style: solid;
   border-width: 2px;
}

.col_lay .sys_button.medium.outline a:visited {
   color: rgba(219,80,33,1.00);
}

.col_lay .sys_button.medium.solid a, .col_lay .sys_button.medium.solid a:link {
   background-color: #db5021;
   color: #ffffff;
   border-color:rgba(219,80,33,1.00);
   border-style: solid;
   border-width: 2px;
}

.col_lay .sys_button.medium.solid a:visited {
   color: #ffffff;
}

.col_lay .sys_button.medium.outline a:hover {
   background-color: rgba(219,80,33,1.00);
   color: #ffffff;
   text-decoration: none;
}

/*button styles:large*/

.col_lay .sys_button.large.outline a, .col_lay .sys_button.large.outline a:link {
   border-color:rgba(219,80,33,1.00);
   color: rgba(219,80,33,1.00);
   border-style: solid;
   border-width: 2px;
}

.col_lay .sys_button.large.outline a:visited {
   color: rgba(219,80,33,1.00);
}

.col_lay .sys_button.large.solid a, .col_lay .sys_button.large.solid a:link {
   background-color: #db5021;
   color: #ffffff;
   border-color:rgba(219,80,33,1.00);
   border-style: solid;
   border-width: 2px;
}

.col_lay .sys_button.large.solid a:visited {
   color: #ffffff;
}

.col_lay .sys_button.large.outline a:hover {
   background-color: rgba(219,80,33,1.00);
   color: #ffffff;
   text-decoration: none;
}

.col_lay .sys_button.solid a:hover {
   text-decoration: none;
   opacity: .8;
}



/* Required as random space at top of html page */
html, body{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

header, section, footer, aside, nav, main, article, figure {
  display: block;
}

.callus-header {
position: fixed;
width: 100%;
z-index: 555;
text-align: center;
font-weight: 300;
font-size: 14px;
padding: 1Opx 0;
color: #fff;
background-color: #000000;
letter-spacing: 1.4px;
}

#top_head.bumblebeelogo img {
text-align:center;
  padding-top: 30px;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}